<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script src="./script.js"></script>
    <h1>Відповіді на питання</h1>
    <p>
        У JavaScript функцію можна створити використовуючи ключове слово function, після якого йде ім'я функції та її параметри в дужках. Тіло функції вказується в фігурних дужках. Для виклику функції просто використовується її ім'я з передачею необхідних аргументів у дужках.
    </p>

    <p> 
        Оператор return в JavaScript використовується для повернення значення з функції. Коли викликається return, виконання функції припиняється, і викликаюча сторона отримує значення, яке було повернуто.
    </p>

    <p> 
        Параметри: Це змінні, які визначаються в декларації функції. Параметри вказуються у вигляді імені в дужках функції. Вони виступають як місце для передачі даних у функцію. Параметри визначаються при створенні функції.

        Аргументи: Це конкретні значення, які передаються функції при її виклику. Вони використовуються для заповнення значень параметрів функції.
    </p>
    
    <p>
        У JavaScript функцію можна передати як аргумент в іншу функцію, просто вказавши ім'я функції без дужок. 
    </p>    
</body>
</html>